Subject: Hospitals (changed subject)

From: Peter Sylvester <[email-masked]>
Date: Wed, 7 Mar 2001 18:12:52 +0100 (MET)

> 
> I think your example simply fails to work, i.e., using the validation 
> processing algorithm there is no way to cause clients to rely on your 
> locally generated CRLs vs. the CRLs identified by the CAs. This is a 
> scenario that motivates the use of DPV.

If the hospital has to keep a record why and when a particular
activity has been accepted, then this rather motivates me to
think about an 3029/vsd service. Why should the application 
program or the user bother about the ways ways the data are
signed. There may be policy requirements that the signatures contain
ESS attributes and other things, co-signatures etc. The DPV part
is a small piece. 

Peter